Finale 2010b and Kontakt 4.2.4

Here's the issue.  Recently updated to VDL 2.5.5.  Realized that I needed Kontakt 4 or higher for this library to work.  Downloaded Kontakt player 5 and installed it, upgraded to newest version via NI Service Center.  Opened up Finale 2010b... when trying to select it in the AU section to assign the parts, All i get is a blank white pop up screen.  Funny thing is, you can click on the corner and get the Kontakt 5 info, which means its there, just can't see the actual menus and libraries... just a blank white pop up menu.  Figuring it may just not be compatible with Finale 2010, I found and Downloaded Kontakt 4. and again, updated to 4.2.4, and again, same issue.  I've Restarted the program, and Mac, and still have the same issue.  I've searched everywhere, NI, make music, and this forum.  Can not find anything anywhere's like this.  Even tried deleting the AU plugins in the library folder on the hard drive and even reinstalling it multiple times to see if was just a bad install and got corrupted. Nothing.  Ripping my hair out on this one.  I am currently all updated on all updates... Using a MacBook Pro, running Mac OSX Lion 10.7.4 (11E53).  Any Help would be appreciated.

-dave sleath
Thanks Jim and Ted for all your input.  For the time being I am going to just use the VDL lite that is included with Finale until I finally upgrade to Finale 2012.  Thanks again!
Good to know, Ted. Thanks.
The issues with Kontakt 4 and 5 are documented in the Finale Knowledge Base. This was an ongoing issue until the 2011c release version.
A couple thoughts, Dave.

I haven't looked into the compatibility limitations of Kontakt 4 or 5 with older versions of Finale. My initial thought was that they should work with Finale 2010, but that maybe your problems had something to do with whether you were running in 32-bit or 64-bit mode. But that might not even be an option with Finale 2010. Wondering if somehow Finale is in 32bit mode and Kontakt is in 64bit. I'm fuzzy on that...

If you need to reinstall VDL Library 2.5.2, it's best to start with 2.5.0 (use the Mac Leopard installer for this), then update to 2.5.1, then update to 2.5.2. It's a bit of a pain, but it'll ensure you're installing all the necessary components since each one uses a different install method.
I would think it is possible to reinstall VDL 2.5.2. Your best bet would be to check the forums here to see if there have been any issues. You'll probably want to uninstall 2.5.5 first, then install. I'd check with Jim, Murray and Tapspace though.
Sorry about that, meant 'upgrading' as in my Finale.  But one more question, before I attempt to reinstall VDL 2.5.2... is it possible?  I don't see any issues, I just don't want to drain my brain again if there are lol.
Just remember that VDL 2.5.5 is not compatible with KP2.
Thanks Ted.  I was starting to think i was heading to that conclusion also... although I rather not update now, I was planning on it in the near future.  Guessing thats just the kick in the butt i needed to finally upgrade.... Then again, I may just reinstall 2.5.2 until I Upgrade.  Thanks again.
Dave - I'm getting the same results. Only KP2 seems to work and it's not compatible with VDL 2.5.5. I'll do some digging and see if I can find a better answer.


Answer is that Kontakt 4 and 5 are not compatible with Finale 2010. The earliest version compatible is Finale 2011c. You will need to update Finale. If you update to Finale 2012, you can pick up the 2012 templates from The Write Score which are compatible with VDL 2.5.5. Sorry for the bad news.
Login or Signup to post a comment